@font-face {
	font-family: 'georgia';
	src: url('../fonts/georgia/georgiaz.eot');
	src:
	url('../fonts/georgia/georgiaz.eot') format('embedded-opentype'),
	url('../fonts/georgia/georgiaz.woff2') format('woff2'),
	url('../fonts/georgia/georgiaz.woff') format('woff'),
	url('../fonts/georgia/georgiaz.ttf') format('truetype'),
	url('../fonts/georgia/georgiaz.svg#georgiaz') format('svg');
	font-weight: 600;
	font-style: italic;
}
@font-face {
	font-family: 'georgia';
	src: url('../fonts/georgia/georgiab.eot');
	src:
	url('../fonts/georgia/georgiab.eot') format('embedded-opentype'),
	url('../fonts/georgia/georgiab.woff2') format('woff2'),
	url('../fonts/georgia/georgiab.woff') format('woff'),
	url('../fonts/georgia/georgiab.ttf') format('truetype'),
	url('../fonts/georgia/georgiab.svg#georgiab') format('svg');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'georgia';
	src: url('../fonts/georgia/georgia.eot');
	src:
	url('../fonts/georgia/georgia.eot') format('embedded-opentype'),
	url('../fonts/georgia/georgia.woff2') format('woff2'),
	url('../fonts/georgia/georgia.woff') format('woff'),
	url('../fonts/georgia/georgia.ttf') format('truetype'),
	url('../fonts/georgia/georgia.svg#georgia') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'georgia';
	src: url('../fonts/georgia/georgiai.eot');
	src:
	url('../fonts/georgia/georgiai.eot') format('embedded-opentype'),
	url('../fonts/georgia/georgiai.woff2') format('woff2'),
	url('../fonts/georgia/georgiai.woff') format('woff'),
	url('../fonts/georgia/georgiai.ttf') format('truetype'),
	url('../fonts/georgia/georgiai.svg#georgiai') format('svg');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'georgia italic';
	src: url('../fonts/georgia/georgiai.eot') format('embedded-opentype'),
		url('../fonts/georgia/georgiai.woff2') format('woff2'),
		url('../fonts/georgia/georgiai.woff') format('woff'),
		url('../fonts/georgia/georgiai.ttf') format('truetype'),
		url('../fonts/georgia/georgiai.svg#georgiai') format('svg');
	font-weight: normal;
	font-style: italic;
}


@font-face {
	font-family: 'room';
	src: url('../fonts/room/room-webfont.eot');
	src: url('../fonts/room/room-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/room/room-webfont.woff') format('woff'),
	url('../fonts/room/room-webfont.ttf') format('truetype'),
	url('../fonts/room/room-webfont.svg#roomregular') format('svg');
	font-weight: 400;
	font-style: normal;

}
@font-face {
	font-family: 'room';
	src: url('../fonts/room/room_black-webfont.eot');
	src: url('../fonts/room/room_black-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/room/room_black-webfont.woff') format('woff'),
	url('../fonts/room/room_black-webfont.ttf') format('truetype'),
	url('../fonts/room/room_black-webfont.svg#roomblack') format('svg');
	font-weight: 700;
	font-style: normal;

}
@font-face {
	font-family: 'room';
	src: url('../fonts/room/room_bold-webfont.eot');
	src: url('../fonts/room/room_bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/room/room_bold-webfont.woff') format('woff'),
	url('../fonts/room/room_bold-webfont.ttf') format('truetype'),
	url('../fonts/room/room_bold-webfont.svg#roombold') format('svg');
	font-weight: 600;
	font-style: normal;

}
@font-face {
	font-family: 'room';
	src: url('../fonts/room/room_light-webfont.eot');
	src: url('../fonts/room/room_light-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/room/room_light-webfont.woff') format('woff'),
	url('../fonts/room/room_light-webfont.ttf') format('truetype'),
	url('../fonts/room/room_light-webfont.svg#roomlight') format('svg');
	font-weight: 300;
	font-style: normal;

}
@font-face {
	font-family: 'room';
	src: url('../fonts/room/room_medium-webfont.eot');
	src: url('../fonts/room/room_medium-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/room/room_medium-webfont.woff') format('woff'),
	url('../fonts/room/room_medium-webfont.ttf') format('truetype'),
	url('../fonts/room/room_medium-webfont.svg#roommedium') format('svg');
	font-weight: 500;
	font-style: normal;

}
@font-face {
	font-family: 'room';
	src: url('../fonts/room/room_thin-webfont.eot');
	src: url('../fonts/room/room_thin-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/room/room_thin-webfont.woff') format('woff'),
	url('../fonts/room/room_thin-webfont.ttf') format('truetype'),
	url('../fonts/room/room_thin-webfont.svg#roomthin') format('svg');
	font-weight: 200;
	font-style: normal;

}


@font-face {
	font-family: 'regal';
	src: url('../fonts/regal/pfregaldisplaypro-bold-webfont.eot');
	src: url('../fonts/regal/pfregaldisplaypro-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/regal/pfregaldisplaypro-bold-webfont.woff') format('woff'),
	url('../fonts/regal/pfregaldisplaypro-bold-webfont.ttf') format('truetype'),
	url('../fonts/regal/pfregaldisplaypro-bold-webfont.svg#pf_regal_display_probold') format('svg');
	font-weight: 600;
	font-style: normal;

}
@font-face {
	font-family: 'regal';
	src: url('../fonts/regal/pfregaldisplaypro-regular-webfont.eot');
	src: url('../fonts/regal/pfregaldisplaypro-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/regal/pfregaldisplaypro-regular-webfont.woff') format('woff'),
	url('../fonts/regal/pfregaldisplaypro-regular-webfont.ttf') format('truetype'),
	url('../fonts/regal/pfregaldisplaypro-regular-webfont.svg#pf_regal_display_proregular') format('svg');
	font-weight: 400;
	font-style: normal;

}


@font-face {
	font-family: 'gothampro';
	src: url('../fonts/gotham/gothaproreg-wfont.eot');
	src: url('../fonts/gotham/gothaproreg-wfont.eot?#iefix') format('embedded-opentype'),url('../fonts/gotham/gothaproreg-wfont.woff') format('woff'),url('../fonts/gotham/gothaproreg-wfont.ttf') format('truetype'),url('../fonts/gotham/gothaproreg-wfont.svg#gotham_proregular') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'gothampro';
	src: url('../fonts/gotham/GothaProMed-webfont.eot');
	src: url('../fonts/gotham/GothaProMed-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/gotham/GothaProMed-webfont.woff') format('woff'),
	url('../fonts/gotham/GothaProMed-webfont.ttf') format('truetype'),
	url('../fonts/gotham/GothaProMed-webfont.svg#gotham_promedium') format('svg');
	font-weight: 500;
	font-style: normal;

}

@font-face {
	font-family: 'gothampro';
	src: url('../fonts/gotham/gothaprobol-wfont.eot');
	src: url('../fonts/gotham/gothaprobol-wfont.eot?#iefix') format('embedded-opentype'),url('../fonts/gotham/gothaprobol-wfont.woff') format('woff'),url('../fonts/gotham/gothaprobol-wfont.ttf') format('truetype'),url('../fonts/gotham/gothaprobol-wfont.svg#gotham_probold') format('svg');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'gothampro';
	src: url('../fonts/gotham/GothaProBla-webfont.eot');
	src: url('../fonts/gotham/GothaProBla-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/gotham/GothaProBla-webfont.woff') format('woff'),
	url('../fonts/gotham/GothaProBla-webfont.ttf') format('truetype'),
	url('../fonts/gotham/GothaProBla-webfont.svg#gotham_problack') format('svg');
	font-weight: 700;
	font-style: normal;

}

@font-face {
	font-family: 'kizolight';
	src: url('../fonts/kizo/kizo-light-webfont.eot');
	src: url('../fonts/kizo/kizo-light-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/kizo/kizo-light-webfont.woff') format('woff'),
	url('../fonts/kizo/kizo-light-webfont.ttf') format('truetype'),
	url('../fonts/kizo/kizo-light-webfont.svg#kizolight') format('svg');
	font-weight: normal;
	font-style: normal;

}
@font-face {
    font-family: 'mshtakan';
    src: url('../fonts/mshtakan/mshtakan-webfont.eot');
    src: url('../fonts/mshtakan/mshtakan-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mshtakan/mshtakan-webfont.woff2') format('woff2'),
         url('../fonts/mshtakan/mshtakan-webfont.woff') format('woff'),
         url('../fonts/mshtakan/mshtakan-webfont.ttf') format('truetype'),
         url('../fonts/mshtakan/mshtakan-webfont.svg#mshtakanregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mshtakan';
    src: url('../fonts/mshtakan/mshtakanbold-webfont.eot');
    src: url('../fonts/mshtakan/mshtakanbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mshtakan/mshtakanbold-webfont.woff2') format('woff2'),
         url('../fonts/mshtakan/mshtakanbold-webfont.woff') format('woff'),
         url('../fonts/mshtakan/mshtakanbold-webfont.ttf') format('truetype'),
         url('../fonts/mshtakan/mshtakanbold-webfont.svg#mshtakanbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'mshtakan';
    src: url('../fonts/mshtakan/mshtakanboldoblique-webfont.eot');
    src: url('../fonts/mshtakan/mshtakanboldoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mshtakan/mshtakanboldoblique-webfont.woff2') format('woff2'),
         url('../fonts/mshtakan/mshtakanboldoblique-webfont.woff') format('woff'),
         url('../fonts/mshtakan/mshtakanboldoblique-webfont.ttf') format('truetype'),
         url('../fonts/mshtakan/mshtakanboldoblique-webfont.svg#mshtakanboldoblique') format('svg');
    font-weight: bold;
    font-style: italic;
}


@font-face {
    font-family: 'mshtakan';
    src: url('../fonts/mshtakan/mshtakanoblique-webfont.eot');
    src: url('../fonts/mshtakan/mshtakanoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mshtakan/mshtakanoblique-webfont.woff2') format('woff2'),
         url('../fonts/mshtakan/mshtakanoblique-webfont.woff') format('woff'),
         url('../fonts/mshtakan/mshtakanoblique-webfont.ttf') format('truetype'),
         url('../fonts/mshtakan/mshtakanoblique-webfont.svg#mshtakanoblique') format('svg');
    font-weight: normal;
    font-style: italic;

}